Karia
ReferencesOpenapiOrigination

Create deal comment

POST
/organisation/{orgId}/workspace/{workspaceId}/origination/deal/{dealId}/comment

Create a comment on an origination deal in the specified organisation and workspace. The comment is attributed to the API key creator.

ApiKeyAuth
headerx-api-key<token>

API key for authentication

orgId*string
workspaceId*string
dealId*string
application/json
  1. body
comment*string
Length2 <= length <= 255

Response Body

Successful response

application/json
  1. response
comment*
Example Request
curl -X POST 'https://app.np.aws.karia.com.au/api/v0/organisation/string/workspace/string/origination/deal/string/comment' \  -H 'Content-Type: application/json' \  -d '{  "comment": "string"}'
Example Response
{  "comment": {    "id": "string",    "organisationId": 0,    "workspaceId": 0,    "dealId": 0,    "comment": "string",    "createdAt": "string",    "createdBy": "string",    "lastUpdatedAt": "string",    "lastUpdatedBy": "string",    "deletedAt": "string"  }}